class CreateSpecificPreferences < ActiveRecord::Migration
  def change
    create_table :specific_preferences do |t|
      t.string :key
      t.string :value

      t.timestamps null: false
    end
    
    SpecificPreference.create(:key => "noe-en-cours", :value => "82")
  end
  
  
end
